/* @override 
	http://peoplepowergame.dev/css/master.css
	http://peoplepowergame.com/css/master.css
	https://peoplepowergame.com/css/master.css
	*/
	
/* @group reset */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* @end */

/* @group links */

a {
	color: #007194;
}

#account a, a.light {
	color: #fff;
}

/* @end */

/* @group headers */

h1 img, #slogan {
	margin: 0 auto;
}

h1 img {
	padding-top: 5px;
}

h2 {
	color: #fff;
	font-size: 3.5em;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
}

.black-box {
	position: relative;
	background-color: #000;	
	height: 70px;
	border-bottom: 1px solid #ccc;
}

h2 img, h2 span {
	position: absolute;
	left: 3px;
}

h2 img {
	bottom: -3px;
}

h2 span {
	bottom: 0;
}

h3 {
	text-transform: uppercase;
/* 	letter-spacing: .09em; */
	color: #fff;
	padding: 7px 5px 5px;
	margin-bottom: 10px;
	font-size: 1.1em;
	line-height: 1;
	font-weight: normal;
	background-color: #000;
	
}

h3.alt {
	color: #000;
	background-color: #eee;
	border-bottom: 1px solid #ddd;
	font-weight: bold;
}

#about h3 {
	margin-bottom: 0;
}

#upload h3 {
	margin-top: 20px;
}

#scenarios h3 {
	margin-top: 15px;
	margin-bottom: 0;
}

h3 a {
	color: #007194;
	background: none;
	text-decoration: none;
	font-size: 1.4em;
}

h4 {
	font-size:  1.4em;
}

#scenarios h4 a {
	text-decoration: none;
}

.box-coupon h4 {
	margin-top: 7px;
	font-size:  1em;
}

#slogan {
	padding-bottom: 15px;
}

/* @end */

/* @group body */

body, html {
	background:url(/images/site/bg-about-full.jpg) no-repeat top center fixed #000; 
	margin:0px 0px; 
	overflow-x:hidden;
}

body {
	color: #fff;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 62.5%;
	text-align: center;
	
}

/* @end */

/* @group img */

img {
	display: block;
}

/* @end */

/* @group p */

p {
	margin: 15px 0;
}

/* @end */

/* @group navigation */

#nav-lang ul {
	width: 818px;
	height: 63px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#nav-lang ul li {
	float: left;
	padding: 20px 10px 0;
}

#nav-lang ul li a {
	font-size: 2.1em;
	letter-spacing: .14em;
	font-weight: bold;
	color: #fff; 
	text-decoration: none;
	padding: 10px;
}

#nav-lang ul li a:hover {
	background-color: #fff;
	color: #000;
}

#nav, #nav-lang {
	margin-left: auto;
	margin-right: auto;
	overflow-x: hidden;
	background-image: url(/images/site/bg-transparent.png);
	background-repeat: repeat;
}

#nav ul {
	width: 818px;
	height: 63px;
	padding-left: 11px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#nav ul li {
	float: left;	
}

#nav ul li a {
	float:left;
	padding:63px 0 0 0;
  	overflow:hidden;
  	height:0px !important;
  	height /**/:63px; /* for IE5/Win */
	text-indent: -1000em;
	vertical-align: bottom;
}

#nav ul li a:hover, #nav ul li a.active  {
 	background-position:0 -63px;
}

#nav-about a {
	background: url(/images/site/nav-about.png) no-repeat;
	width: 145px;
}

#nav-scenarios a {
	background: url(/images/site/nav-scenarios.png) no-repeat;
	width: 195px;
}

#nav-forum a {
	background: url(/images/site/nav-forum.png) no-repeat;
	width: 145px;
}

#nav-news a {
	background: url(/images/site/nav-news.png) no-repeat;
	width: 135px;
}

#nav-resources a {
	background: url(/images/site/nav-resources.png) no-repeat;
	width: 198px;
}

/* @end */

/* @group structure */

	/* @group account */
	
	#account-wrap {
		width: 800px;
		margin: 0 auto;
	}
	
	#account {
		color: #fff;
		float: right;
		text-align: right;
		padding: 7px 10px;
		background-image: url(/images/site/bg-transparent-light.png);
		font-size: 1.2em;
		line-height: 1.5em;
	}
	
	#account span {
		color: #aaa;
		padding:  0 7px;
	}
	
	/* @end */

	/* @group box */
	
	.box {
		border: 1px solid #ccc;
		background-color: #eee;
		padding: 7px 15px;
		margin: 10px 0 25px;
	}
	
	.box p {
		float: left;
		width:  180px;
		margin-left: 7px;
		margin-bottom: 0;
		margin-top: 12px;
	}
	
	.box-info {
		font-size: .9em;
		background-color: #f7f7f7;
		padding: 5px 0;
		margin: 0 0 10px;
		border: 1px solid #ddd;
		color: #333;
		line-height: 1.7em;
	}
	
	.box-info p {
		margin: 7px 0;
	}
	
	.box-info strong {
		background: #eee;
		color: #111;
	}
	
	.box-info p.warning {
		font-size: 1.1em;
		margin: 7px 10px;
	}
	
	.credits strong {
		font-weight: normal;
		font-size: .9em;
	}
	
	/* @end */
	
	/* @group header */
	
	#header {
		position: relative;
	}
	
	/* @end */
	
	/* @group sidebar */
	
	#sidebar {
		width: 223px;
		margin-left: 34px;
		margin-top: 56px;
	}
	
	.side-button {
		margin-bottom: 12px;
	}
	
	/* @end */
	

#wrap {
	max-width: 1100px;
	margin: 0 auto;
}

#content-wrap {
	font-size: 1.3em;
	line-height: 1.3em;
	text-align: left;
	width: 830px;
	margin: 0 auto;
	overflow: visible;
	
}

#content, #content-full, #sidebar {
	float: left;
	margin-top: 35px;
}

#main-wrap {
	background-image: url(/images/site/bg-transparent-light-32.png);
	float: left;
	padding: 7px 15px;
}

#main {
	padding: 7px 10px;
	margin-top: 0;
	background: #fff;
	color: #000;
	width: 523px;
	min-height:540px;
	height:auto !important;
	height:540px;
}

#main p, #main h4 {
	padding: 0 5px;
}

#newsletter #content, #about #content, #scenarios #content {
	margin-top: 0;
	background: #fff;
	color: #000;
	width: 513px;
}

#content, #content-full {
	background-image: url(/images/site/bg-transparent-light-32.png);
	padding: 7px 15px;
	/*
-moz-opacity:.60; 
	filter:alpha(opacity=60); 
	opacity:.60;
*/
}

#content {
	width: 543px;
	margin-left: 2px;
}

#content-full {
	width: 800px;
}

/* @end */

/* @group pages */

	/* @group home */
	
	ul#screenshots li {
		float: left;
		padding: 5px 5px 0 0;
	}
	
	ul#screenshots li.last {
		padding-right: 0;
	}
	
	p#view-screenshots {
		background-color: #f7f7f7;
		text-align: center;
		margin: 5px 0 0;
		padding: 2px 0 5px;
		border-bottom: 1px solid #dddddd;
	}
	
	p#view-screenshots img {
		display: inline;
		position: relative;
		top: 3px;
		margin-right: 5px;
	}
	
	p#view-screenshots a {
		color: #000000;
	}
	
	/* @end */

	/* @group buy */
	
	.store_block, .sub-box {
		margin-bottom: 15px;
	}
	
	td.box-coupon {
		margin: 10px 0;
		padding: 7px;
		background-color: #FDFBE4;
		border: 1px solid #ccc;
	}
	
	#cart-contents {
		width: 100%;
	}
	
	#cart-contents td {
		border: 1px solid #ccc;
	}
	
	#cart-contents thead td {
		background-color: #eee;
	}
	
	#cart-contents {
		background: #fff;
	}
	
	#cart-contents td {
		padding: 3px 10px;
	}
	
	#trustlogo, #box-right {
		float: right;
		padding-top: 17px;
	}
	
	#cart-contents input, .form-simple input {
		margin:  5px;
	}
	
	input#button-add {
		margin: 0 0 0 3px;
	}
	
	input#button-update {
		margin-right: 0;
	}
	
	/* @end */

	/* @group forum */
	
	#forum #content {
		background: none;
		border-top: none;
	}
	
	#forum #content-full, #buy #content-full, #newsletter #content-full {
		margin-top: 0;	
	}
	
	#forum-wrap {
		background-color: #fff;
		padding: 15px;
	}
	
	#forum-wrap img {
		display: inline;
	}
	
	#tos p, #tos ul {
		font-size: 1em;
	}
	
	#tos ul {
		list-style-type: disc;
		padding: 0 20px;
	}
	
	#tos ul li {
		padding: 5px 0;
	}
	
	/* @end */
	
	/* @group newsletter */
	
	.response {
		margin: 0 5px 10px;
		padding: 5px 7px;
		background-color: #FFFACD;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	
	/* @end */
	
	/* @group order */
	
	.pass p, .fail p, .pullquote p {
		margin: 7px 0;
	}
	
	.pullquote {
		margin: 10px 0;
		padding: 0 7px;
		background-color: #eeeeee;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	
	.pass {
		margin: 10px 0;
		padding: 0 7px;
		background-color: #CCFDCC;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	
	.fail {
		margin: 10px 0;
		padding: 0 7px;
		background-color: #FFD1D1;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}
	
	.download-inline img {
		display: inline;
		position: relative;
		top: 2px;	
	}
	
	/* @end */
	
	/* @group resources */
	
	#anchor-list {
		list-style-type: upper-alpha;
		margin:  10px 25px;
	}
	
	#anchor-list li, .normal-list li {
		padding: 3px 0;
	}
	
	.normal-list {
		margin: 10px 25px;
	}
	
	ul.normal-list {
		list-style-type: disc;
	}
	
	ol.normal-list {
		list-style-type: decimal;
	}
	
	#resources .section {
		margin: 15px 0 25px;
	}
	
	/* @end */

	/* @group scenarios */
	
	.rate {
		position: relative;
		top: -3px;
	}
	
	.rate a {
		color: #999;
		margin-left: 7px;
	}
	
	.ratings {
		margin: 0;
	}
	
	.ratings img {
		display: inline;
	}
	
	.user-scenario {
		padding:  20px 0 5px;
		border-top: 1px solid #ddd;
	}
	
	#scenario-filter {
		margin-top: 15px;
	}
	
	.filed {
		font-size: .9em;
		color:  #999;
		margin: 10px 0 5px;
	}
	
	.download-scenarios {
		font-size: .9em;
		background-color: #f7f7f7;
		padding: 5px 0;
		margin: 0 0 10px;
		border: 1px solid #ddd;
		color: #333;
		line-height: 1.7em;
	}
	
	/*#scenarios .box-info {
		display: inline-block;
		margin: 0 5px;
		float: right;
	}

	#scenarios .box-info p {
		margin: 0;
	}*/
	
	.uploaded-by {
		margin: 5px 0;
		padding: 0;
		color: #999;
	}
	
	/* @end */
	

	/* @group testers */
	
	#testers table {
		margin-top: 10px;
		width:  800px;
	}
	
	#testers table img, .scenario-stats img {
		display: inline;
		position: relative;
		top: 2px;
	}
	
	#testers table td, #testers table th {
		padding: 10px;
	}
	
	#testers table td {
		border: 1px solid #ccc;
		background: #fff;
		color: #333;
	}
	
	#testers table td a {
		color: #333;
	}
	
	#testers table th {
		border: 1px solid #ccc;
		background: #007194;
	}

	/* @end */
	
	/* @group upload */
	
	#upload input, #upload select {
		margin: 7px 0;
	}
	
	#upload fieldset, #newsletter fieldset {
		margin-top: 15px;
	}
	
	.success {
		padding: 17px;
		background-color: #CCFFCC;
		border: 1px solid #32CD32;
	}
	
	/* @end */

/* @end */

/* @group forms */

.button-submit {
	margin-top: 5px;
	text-align: right;
}

.button-text {
	margin: 0;
	padding: 0;
	float: right;
}

.button-upload {
	float: right;
	margin-right: 0;
	padding-top: 10px;
}

#input-button {
	margin-top: 5px;
}

.form-simple {
	border: 1px solid #ccc;
	padding: 10px;
}

.form-simple {
	margin-top: 15px;
}

.form-simple legend {
	font-weight: bold;
}

.form-simple p {
	margin: 8px 0;
}

.form-label-extra {
	font-size: .9em;
	color: #777;
}

.shipping {
	display: none;
}

#entryform {
	position: relative;
}

#entryform label.error {
	margin-left: 7px;
	color: #990000;
}

#entryform .uploadify label.error {
	position: absolute;
	left: 120px;
	margin-top: 7px;
}
	

/* @end */

/* @group misc */

	/* @group align */
	
	.align-right {
		text-align: right;
		margin-bottom: 5px;
	}
	
	/* @end */
	
	/* @group blockquote */
	
	blockquote {
		font-size:  1.2em;
		line-height: 1.4em;
		background-color: #eee;
		padding: 5px 10px;
		border-top:  1px solid #ddd;
		border-bottom:  1px solid #ddd;
	}
	
	/* @end */
	
	/* @group clear */
	
	.clear {
		clear: both;
	}
	
	/* @end */
	
	/* @group spans */
	
	.price, .note-required, .highlight {
		color: #990000;
		font-weight: bold;
	}
	/* @end */

/* @end */

/* @group swfupload */

.progressWrapper {
	width: 357px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(http://peoplepowergame.com/images/site/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

/* @end */

#facebook {
	text-align: right;
	padding: 7px 0 3px;
}

#facebook img {
	display: inline;
	position: relative;
	top: 2px;
	margin: 0 3px 0 0;
}

#gift {
	margin-top: 15px;
}

/*
#gift-home {
	float: right;
	margin-top: -110px;
	margin-right: 170px;
}
*/

#gift-home {
	position: absolute;
	margin-left: 200px;
}